local L = AceLibrary("AceLocale-2.2"):new("ConvergeFu"); 

L:RegisterTranslations("enUS", function() return { 
   ["tabletHint"] = "Right-click for ConvergeFu Options.", 
   ["labelName"] = "ConvergeFu", 

   ["announce-guild-title"]                    = "Announcements - 1 - Guild", 
   ["announce-guild-descr"]                    = "Various guild announcements.", 

   ["ann-guild-new-initiate-title"]            = "1 - Welcome New Trial Member", 
   ["ann-guild-new-initiate-descr"]            = "Warns guild members to prepare to welcome a new trial member.",
   ["ann-guild-new-initiate-01-msg"]           = "---------------------------------------------------------",
   ["ann-guild-new-initiate-02-msg"]           = " Guild Announcement:",
   ["ann-guild-new-initiate-03-msg"]           = "---------------------------------------------------------",
   ["ann-guild-new-initiate-04-msg"]           = " ",
   ["ann-guild-new-initiate-05-msg"]           = " Ladies and Gentlemen. Please ready",
   ["ann-guild-new-initiate-06-msg"]           = " yourselves to give a warm Converge",
   ["ann-guild-new-initiate-07-msg"]           = " welcome to a new Trial Member who",
   ["ann-guild-new-initiate-08-msg"]           = " will be joining the guild in just",
   ["ann-guild-new-initiate-09-msg"]           = " a few moments.",
   ["ann-guild-new-initiate-10-msg"]           = " ",
   ["ann-guild-new-initiate-11-msg"]           = "---------------------------------------------------------",


   ["ann-guild-new-alt-title"]                 = "2 - Welcome New Alt Member", 
   ["ann-guild-new-alt-descr"]                 = "Warns guild members to prepare to welcome a new alt member.", 
   ["ann-guild-new-alt-01-msg"]                = "---------------------------------------------------------",
   ["ann-guild-new-alt-02-msg"]                = " Guild Announcement:",
   ["ann-guild-new-alt-03-msg"]                = "---------------------------------------------------------",
   ["ann-guild-new-alt-04-msg"]                = " ",
   ["ann-guild-new-alt-05-msg"]                = " Ladies and Gentlemen. Please ready",
   ["ann-guild-new-alt-06-msg"]                = " yourselves to give a warm Converge",
   ["ann-guild-new-alt-07-msg"]                = " welcome to a new Alt Member who",
   ["ann-guild-new-alt-08-msg"]                = " will be joining the guild in just",
   ["ann-guild-new-alt-09-msg"]                = " a few moments.",
   ["ann-guild-new-alt-10-msg"]                = " ",
   ["ann-guild-new-alt-11-msg"]                = "---------------------------------------------------------",   

   ["ann-guild-trial-ended-title"]             = "4 - Removing Failed Trial Member/s", 
   ["ann-guild-trial-ended-descr"]             = "Warns guild members that some guild removals are about to occur.", 
   ["ann-guild-trial-ended-01-msg"]            = "---------------------------------------------------------",
   ["ann-guild-trial-ended-02-msg"]            = " Guild Announcement:",
   ["ann-guild-trial-ended-03-msg"]            = "---------------------------------------------------------",
   ["ann-guild-trial-ended-04-msg"]            = " ",
   ["ann-guild-trial-ended-05-msg"]            = " One or more trial members that have",
   ["ann-guild-trial-ended-06-msg"]            = " failed their trial period will shortly",
   ["ann-guild-trial-ended-07-msg"]            = " be removed from the guild roster.",
   ["ann-guild-trial-ended-08-msg"]            = " ",
   ["ann-guild-trial-ended-09-msg"]            = " No drama, no fuss, nothing to see here.",
   ["ann-guild-trial-ended-10-msg"]            = " ",
   ["ann-guild-trial-ended-11-msg"]            = "---------------------------------------------------------",   

   ["ann-guild-promote-title"]                 = "3 - Congratulating Member Promotion", 
   ["ann-guild-promote-descr"]                 = "Warns guild members to prepare to congratulate an Initiate being promoted to full membership status.", 
   ["ann-guild-promote-01-msg"]                = "---------------------------------------------------------",
   ["ann-guild-promote-02-msg"]                = " Guild Announcement:",
   ["ann-guild-promote-03-msg"]                = "---------------------------------------------------------",
   ["ann-guild-promote-04-msg"]                = " ",
   ["ann-guild-promote-05-msg"]                = " Ladies and Gentlemen. Please ready",
   ["ann-guild-promote-06-msg"]                = " yourselves to congratulate the",
   ["ann-guild-promote-07-msg"]                = " latest member/s to have passed their",
   ["ann-guild-promote-08-msg"]                = " trial period and who are about to be",
   ["ann-guild-promote-09-msg"]                = " promoted to full Normal Member status.",
   ["ann-guild-promote-10-msg"]                = " ",
   ["ann-guild-promote-11-msg"]                = "---------------------------------------------------------",   

   ["ann-guild-raid-invite-01-msg"]            = "---------------------------------------------------------",
   ["ann-guild-raid-invite-02-msg"]            = " Raid Invitation Time:",
   ["ann-guild-raid-invite-03-msg"]            = "---------------------------------------------------------",
   ["ann-guild-raid-invite-04-msg"]            = " Raid invitations have begun. Please",
   ["ann-guild-raid-invite-05-msg"]            = " whisper the word [invite] to...",
   ["ann-guild-raid-invite-06-msg"]            = " ",
   ["ann-guild-raid-invite-07-msg"]            = " ",
   ["ann-guild-raid-invite-08-msg"]            = " ...for an automated invitation",
   ["ann-guild-raid-invite-09-msg"]            = " into tonight's initial raid group.",
   ["ann-guild-raid-invite-10-msg"]            = "---------------------------------------------------------",
   
   ["ann-guild-raid-invite-title"]             = "Whisper invite for raid invitation", 
   ["ann-guild-raid-invite-descr"]             = "Advises guildies to whisper the word invite to Broliant for a raid invitation.", 
   ["ann-guild-raid-invite-msg"]               = "*** Please whisper the word [invite] to Broliant now for an automated invitation into tonight's initial raid group. ***", 
   
   ["ann-guild-raid-invite-banasea-title"]     = "Whisper Banasea for a raid invitation", 
   ["ann-guild-raid-invite-banasea-descr"]     = "Advises guildies to whisper the word invite to Banasea for a raid invitation.", 
   ["ann-guild-raid-invite-banasea-msg"]       = " Banasea",
   
   ["ann-guild-raid-invite-broliant-title"]    = "Whisper Broliant for a raid invitation", 
   ["ann-guild-raid-invite-broliant-descr"]    = "Advises guildies to whisper the word invite to Broliant for a raid invitation.", 
   ["ann-guild-raid-invite-broliant-msg"]      = " Broliant",
   
   ["ann-guild-raid-invite-jawa-title"]        = "Whisper Jawa for a raid invitation", 
   ["ann-guild-raid-invite-jawa-descr"]        = "Advises guildies to whisper the word invite to Jawa for a raid invitation.", 
   ["ann-guild-raid-invite-jawa-msg"]          = " Jawa",
 
   ["ann-guild-raid-invite-letita-title"]      = "Whisper Letita for a raid invitation", 
   ["ann-guild-raid-invite-letita-descr"]      = "Advises guildies to whisper the word invite to Letita for a raid invitation.", 
   ["ann-guild-raid-invite-letita-msg"]        = " Letita", 
   
   ["ann-guild-raid-invite-zmall-title"]       = "Whisper Zmall for a raid invitation", 
   ["ann-guild-raid-invite-zmall-descr"]       = "Advises guildies to whisper the word invite to Zmall for a raid invitation.", 
   ["ann-guild-raid-invite-zmall-msg"]         = " Zmall",

   ["ann-guild-raid-invite-paraply-title"]     = "Whisper Paraply for a raid invitation", 
   ["ann-guild-raid-invite-paraply-descr"]     = "Advises guildies to whisper the word invite to Paraply for a raid invitation.", 
   ["ann-guild-raid-invite-paraply-msg"]       = " Paraply",

   ["ann-guild-raid-invite-vanhelgan-title"]   = "Whisper Vanhelgan for a raid invitation", 
   ["ann-guild-raid-invite-vanhelgan-descr"]   = "Advises guildies to whisper the word invite to Vanhelgan for a raid invitation.", 
   ["ann-guild-raid-invite-vanhelgan-msg"]     = " Vanhelgan",

   ["ann-guild-raid-invite-lyamblade-title"]   = "Whisper Lyamblade for a raid invitation", 
   ["ann-guild-raid-invite-lyamblade-descr"]   = "Advises guildies to whisper the word invite to Lyamblade for a raid invitation.", 
   ["ann-guild-raid-invite-lyamblade-msg"]     = " Lyamblade",

   ["announce-raid-title"]                     = "Announcements - 3 - Raid", 
   ["announce-raid-descr"]                     = "Various raid announcements.", 

   ["ann-raid-fun-run-loot-rules-title"]       = "Fun Run Loot Rules", 
   ["ann-raid-fun-run-loot-rules-descr"]       = "Announce the fun-run loot-rules.", 
   ["ann-raid-fun-run-loot-rules-msg"]         = "Fun Run Loot Rules: BoE items = normal Need/Greed. BoP items = Need/Pass. Designated disenchanter may greed for sharding, shards to be distributed at the end of the run.", 

   ["ann-raid-kill-order-title"]               = "Raid Kill Order", 
   ["ann-raid-kill-order-descr"]               = "Announce the raid target kill order.", 
   ["ann-raid-kill-order-msg"]                 = "Raid target kill order: Skull, Cross, Square, Moon, Triangle, Diamond, Circle, Star. ###", 

   ["ann-raid-raid-end-title"]                 = "Raid End - Thanks", 
   ["ann-raid-raid-end-descr"]                 = "Announce the end of today's raid, thanking all, in RAID_WARNING channel.", 
   ["ann-raid-raid-end-01-msg"]                = "---------------------------------------------------------",
   ["ann-raid-raid-end-02-msg"]                = " Raid End.",
   ["ann-raid-raid-end-03-msg"]                = "---------------------------------------------------------",
   ["ann-raid-raid-end-04-msg"]                = " Thank you all for coming tonight.",
   ["ann-raid-raid-end-05-msg"]                = " ",
   ["ann-raid-raid-end-06-msg"]                = " We look forward to seeing you all",
   ["ann-raid-raid-end-07-msg"]                = " again soon on the next raid. Don't",
   ["ann-raid-raid-end-08-msg"]                = " forget to sign-up!",
   ["ann-raid-raid-end-09-msg"]                = " ",
   ["ann-raid-raid-end-10-msg"]                = " And until next time...",
   ["ann-raid-raid-end-11-msg"]                = " ",
   ["ann-raid-raid-end-12-msg"]                = " GAME OVER MAN, GAME OVER!",
   ["ann-raid-raid-end-13-msg"]                = "---------------------------------------------------------",
   
   ["announce-party-title"]                    = "Announcements - 2 - Party", 
   ["announce-party-descr"]                    = "Various party announcements.", 

   ["ann-party-loot-rules-title"]              = "Party Loot Rules", 
   ["ann-party-loot-rules-descr"]              = "Announce the fun-run loot-rules.", 
   ["ann-party-loot-rules-msg"]                = "*** Party Loot Rules: BoE items = normal Need/Greed. *** BoP items = Need if needed otherwise pass. Designated disenchanter may greed for sharding, shards to be distributed at the end of the run.", 

   ["ann-party-kill-order-title"]              = "Party Kill Order", 
   ["ann-party-kill-order-descr"]              = "Announce the party target kill order.", 
   ["ann-party-kill-order-msg"]                = "*** Party target kill order: Skull, Cross, Square, Moon, Triangle, Diamond, Circle, Star. ***", 

   ["ann-party-run-end-title"]                 = "Run End - Thanks", 
   ["ann-party-run-end-descr"]                 = "Announce the end of today's run, thanking all, in RAID_WARNING channel.", 
   ["ann-party-run-end-msg"]                   = "*** RAID END *** Thank you all for coming tonight *** ...and until next time... *** Game over man, game over! ***",

   ["ann-common-looting-order-title"]          = "Rank Based Priority Order",
   ["ann-common-looting-order-descr"]          = "Announce the rank based priority order.",
   ["ann-common-looting-order-01-msg"]         = "---------------------------------------------------------",
   ["ann-common-looting-order-02-msg"]         = "Rank Based Priority Order",
   ["ann-common-looting-order-03-msg"]         = "---------------------------------------------------------",
   ["ann-common-looting-order-04-msg"]         = "1 - Guild Master / Officer / Hero Member",
   ["ann-common-looting-order-05-msg"]         = "2 - * [Requested Alt-Officer/Alt-Hero]",
   ["ann-common-looting-order-06-msg"]         = "3 - Normal Member",
   ["ann-common-looting-order-07-msg"]         = "4 - * [Requested Alt-Normal]",
   ["ann-common-looting-order-08-msg"]         = "5 - Trial Member",
   ["ann-common-looting-order-09-msg"]         = "6 - * [Requested Alt-Trial]",
   ["ann-common-looting-order-10-msg"]         = "7 - Alt-Officer/Alt-Hero",
   ["ann-common-looting-order-11-msg"]         = "8 - Alt-Normal ",
   ["ann-common-looting-order-12-msg"]         = "9 - Alt-Trial",
   ["ann-common-looting-order-13-msg"]         = "---------------------------------------------------------",
   ["ann-common-looting-order-14-msg"]         = "Bid Types: Main > Resist > Off",
   ["ann-common-looting-order-15-msg"]         = "---------------------------------------------------------",
   
   ["ann-common-kill-order-title"]             = "Target Kill Order",
   ["ann-common-kill-order-descr"]             = "Announce the Target Kill Order",
   ["ann-common-kill-order-01-msg"]            = "---------------------------------------------------------",
   ["ann-common-kill-order-02-msg"]            = "Target Kill Order:",
   ["ann-common-kill-order-03-msg"]            = "---------------------------------------------------------",
   ["ann-common-kill-order-04-msg"]            = "1 - {skull} - Skull",
   ["ann-common-kill-order-05-msg"]            = "2 - {cross} - Cross",
   ["ann-common-kill-order-06-msg"]            = "3 - {square} - Square. [Also: Ice Cube]",
   ["ann-common-kill-order-07-msg"]            = "4 - {moon} - Moon",
   ["ann-common-kill-order-08-msg"]            = "5 - {triangle} - Triangle. [Also: Toblerone]",
   ["ann-common-kill-order-09-msg"]            = "6 - {diamond} - Diamond. [Also: Dildo]",
   ["ann-common-kill-order-10-msg"]            = "7 - {circle} - Circle - [Also: Nipple]",
   ["ann-common-kill-order-11-msg"]            = "8 - {star} - Star",
   ["ann-common-kill-order-12-msg"]            = "---------------------------------------------------------",
   
   ["chat-title"]                              = "Chat - 1 - General", 
   ["chat-descr"]                              = "Chat channel related functions.", 

   ["chat-list-title"]                         = "List chat channels.", 
   ["chat-list-descr"]                         = "List the chat channels you are currently a member of.",
   
   ["chat-join-title"]                         = "Chat - 2 - Join Guild Channel", 
   ["chat-join-descr"]                         = "Join a new guild chat channel.", 

   ["chat-leave-title"]                        = "Chat - 3 - Leave Guild Channel", 
   ["chat-leave-descr"]                        = "Leave a new guild chat channel.", 

   ["chat-who-title"]                          = "Chat - 4 - Who Guild Channel", 
   ["chat-who-descr"]                          = "See who else is in a guild chat channel.", 

   ["chat-condruid-title"]                     = "condruid", 
   ["chat-condruid-descr"]                     = "The dedicated guild chat channel for druid characters.", 

   ["chat-conhunter-title"]                    = "conhunter", 
   ["chat-conhunter-descr"]                    = "The dedicated guild chat channel for huntercharacters.", 

   ["chat-conmage-title"]                      = "conmage", 
   ["chat-conmage-descr"]                      = "The dedicated guild chat channel for mage characters.", 

   ["chat-conpaladin-title"]                   = "conpaladin", 
   ["chat-conpaladin-descr"]                   = "The dedicated guild chat channel for paladin characters.", 

   ["chat-conpriest-title"]                    = "conpriest", 
   ["chat-conpriest-descr"]                    = "The dedicated guild chat channel for priest characters.", 

   ["chat-conrogue-title"]                     = "conrogue", 
   ["chat-conrogue-descr"]                     = "The dedicated guild chat channel for rogue characters.", 

   ["chat-conshaman-title"]                    = "conshaman", 
   ["chat-conshaman-descr"]                    = "The dedicated guild chat channel for shaman characters.", 

   ["chat-conlock-title"]                      = "conlock", 
   ["chat-conlock-descr"]                      = "The dedicated guild chat channel for warlock characters.", 

   ["chat-conwarrior-title"]                   = "conwarrior", 
   ["chat-conwarrior-descr"]                   = "The dedicated guild chat channel for warrior characters.", 

   ["chat-conhealer-title"]                    = "conhealer", 
   ["chat-conhealer-descr"]                    = "The dedicated guild chat channel for healer characters.", 

   ["raid-title"]                              = "Gear And Version Checks",
   ["raid-descr"]                              = "Useful functions used whilst raiding.",

   ["raid-durability-check-title"]             = "Durability-Check", 
   ["raid-durability-check-descr"]             = "Perform a raid durability-check.",

   ["raid-ready-check-title"]                  = "Ready-Check", 
   ["raid-ready-check-descr"]                  = "Perform a raid ready-check.",

   ["raid-resistance-check-title"]             = "Resistance-Check", 
   ["raid-resistance-check-descr"]             = "Perform a raid resistance-check.",

   ["raid-version-check-ctra-title"]           = "Version-Check (CTRA/ORA2)", 
   ["raid-version-check-ctra-descr"]           = "Perform a raid version-check of CTRA/ORA2. (Popup window.)",
   
   ["raid-version-check-dbm-title"]            = "Version-Check (Deadly Bossmods)", 
   ["raid-version-check-dbm-descr"]            = "Perform a raid version-check of Deadly Bossmods. (Console report.)",

   ["raid-version-check-omen-title"]           = "Version-Check (Omen)", 
   ["raid-version-check-omen-descr"]           = "Perform a raid version-check of Omen. (Console report.)",
   ["raid-version-check-omen-msg"]             = "To see omen versions, right click on omen window and select versions check.",

   ["dbm-title"]                               = "Deadly Bossmod Timers", 
   ["dbm-descr"]                               = "Handy commonly used raid timers.", 

   ["dbm-timer-bio-5min-title"]                = "Bio-Break - 5 Minutes", 
   ["dbm-timer-bio-5min-descr"]                = "Announce a 5 minute bio-break.", 
   ["dbm-timer-bio-5min-msg"]                  = "*** Bio-break: 5 Minutes. ***", 

   ["dbm-timer-bio-2min-title"]                = "Bio-Break - 2 Minutes", 
   ["dbm-timer-bio-2min-descr"]                = "Announce a 2 minute bio-break.", 
   ["dbm-timer-bio-2min-msg"]                  = "*** Bio-break: 2 Minutes. ***", 

   ["dbm-timer-raid-begins-15min-title"]       = "Raid Begins - 15 Minutes", 
   ["dbm-timer-raid-begins-15min-descr"]       = "Countdown to the start of raid-time.", 
   ["dbm-timer-raid-begins-15min-msg"]         = "*** Raid begins in... ***",

   ["dbm-timer-raid-begins-10min-title"]       = "Raid Begins - 10 Minutes", 
   ["dbm-timer-raid-begins-10min-descr"]       = "Countdown to the start of raid-time.", 
   ["dbm-timer-raid-begins-10min-msg"]         = "*** Raid begins in... ***",

   ["dbm-timer-raid-begins-5min-title"]        = "Raid Begins - 5 Minutes", 
   ["dbm-timer-raid-begins-5min-descr"]        = "Countdown to the start of raid-time.", 
   ["dbm-timer-raid-begins-5min-msg"]          = "*** Raid begins in... ***",

   ["dbm-timer-pullin10s-title"]               = "Pull in 10s (Quietly)", 
   ["dbm-timer-pullin10s-descr"]               = "Instructs everyone to be ready for the pull in 10s.", 
   ["dbm-timer-pullin10s-msg"]                 = "Incoming Pull", 

   ["dbm-timer-pullin5s-title"]                = "Pull in 5s (Quietly)", 
   ["dbm-timer-pullin5s-descr"]                = "Instructs everyone to be ready for the pull in 5s.", 
   ["dbm-timer-pullin5s-msg"]                  = "Incoming Pull", 
    
   ["dbm-pulltimer10s-title"]                  = "Pull in 10s (Loudly)", 
   ["dbm-pulltimer10s-descr"]                  = "Instructs everyone to be ready for the pull in 10s.", 
   ["dbm-pulltimer10s-msg"]                    = "Incoming Pull", 

   ["dbm-pulltimer5s-title"]                   = "Pull in 5s (Loudly)", 
   ["dbm-pulltimer5s-descr"]                   = "Instructs everyone to be ready for the pull in 5s.", 
   ["dbm-pulltimer5s-msg"]                     = "Incoming Pull",    
    
   ["dbm-unlock-title"]                        = "DBM Unlock", 
   ["dbm-unlock-descr"]                        = "Show a moveable timer bar, allowing you to position where you want other DBM timer-bars to appear.",

   ["targets-title"]                           = "Target Assignment (Party)", 
   ["targets-descr"]                           = "Assignment of crowd-control methods to specific target-marker icons.", 

   ["targets-banish-title"]                    = "Crowd Control - 1 - Banish", 
   ["targets-banish-descr"]                    = "Select the target-marker icon for mobs to be banished.",

   ["targets-sap-title"]                       = "Crowd Control - 2 - Sap", 
   ["targets-sap-descr"]                       = "Select the target-marker icon for mobs to be sapped.",

   ["targets-shackle-title"]                   = "Crowd Control - 3 - Shackle", 
   ["targets-shackle-descr"]                   = "Select the target-marker icon for mobs to be shackled.",

   ["targets-sheep-title"]                     = "Crowd Control - 4 - Sheep", 
   ["targets-sheep-descr"]                     = "Select the target-marker icon for mobs to be sheeped.",

   ["targets-trap-kite-title"]                 = "Crowd Control - 5 - Trap/Kite", 
   ["targets-trap-kite-descr"]                 = "Select the target-marker icon for mobs to be trapped and/or kited.",

   ["targets-skull-title"]                     = "Skull", 
   ["targets-skull-descr"]                     = "The mob marked with a skull icon.",

   ["targets-cross-title"]                     = "Cross", 
   ["targets-cross-descr"]                     = "The mob marked with a cross icon.",

   ["targets-square-title"]                    = "Square", 
   ["targets-square-descr"]                    = "The mob marked with a square icon.",

   ["targets-moon-title"]                      = "Moon", 
   ["targets-moon-descr"]                      = "The mob marked with a moon icon.",

   ["targets-triangle-title"]                  = "Triangle", 
   ["targets-triangle-descr"]                  = "The mob marked with a triangle icon.",

   ["targets-diamond-title"]                   = "Diamond", 
   ["targets-diamond-descr"]                   = "The mob marked with a diamond icon.",

   ["targets-circle-title"]                    = "Circle", 
   ["targets-circle-descr"]                    = "The mob marked with a circle icon.",

   ["targets-star-title"]                      = "Star", 
   ["targets-star-descr"]                      = "The mob marked with a star icon.",

   ["targets-skull-banish-msg"]                = "*** Mobs marked with a white SKULL are to be BANISHED ***",
   ["targets-skull-sap-msg"]                   = "*** Mobs marked with a white SKULL are to be SAPPED ***",
   ["targets-skull-shackle-msg"]               = "*** Mobs marked with a white SKULL are to be SHACKLED ***",
   ["targets-skull-sheep-msg"]                 = "*** Mobs marked with a white SKULL are to be SHEEPED ***",
   ["targets-skull-trap-msg"]                  = "*** Mobs marked with a white SKULL are to be KITED/TRAPPED ***",

   ["targets-cross-banish-msg"]                = "*** Mobs marked with a red CROSS are to be BANISHED ***",
   ["targets-cross-sap-msg"]                   = "*** Mobs marked with a red CROSS are to be SAPPED ***",
   ["targets-cross-shackle-msg"]               = "*** Mobs marked with a red CROSS are to be SHACKLED ***",
   ["targets-cross-sheep-msg"]                 = "*** Mobs marked with a red CROSS are to be SHEEPED ***",
   ["targets-cross-trap-msg"]                  = "*** Mobs marked with a red CROSS are to be KITED/TRAPPED ***",

   ["targets-square-banish-msg"]               = "*** Mobs marked with a blue SQUARE are to be BANISHED ***",
   ["targets-square-sap-msg"]                  = "*** Mobs marked with a blue SQUARE are to be SAPPED ***",
   ["targets-square-shackle-msg"]              = "*** Mobs marked with a blue SQUARE are to be SHACKLED ***",
   ["targets-square-sheep-msg"]                = "*** Mobs marked with a blue SQUARE are to be SHEEPED ***",
   ["targets-square-trap-msg"]                 = "*** Mobs marked with a blue SQUARE are to be KITED/TRAPPED ***",

   ["targets-moon-banish-msg"]                 = "*** Mobs marked with a silver MOON are to be BANISHED ***",
   ["targets-moon-sap-msg"]                    = "*** Mobs marked with a silver MOON are to be SAPPED ***",
   ["targets-moon-shackle-msg"]                = "*** Mobs marked with a silver MOON are to be SHACKLED ***",
   ["targets-moon-sheep-msg"]                  = "*** Mobs marked with a silver MOON are to be SHEEPED ***",
   ["targets-moon-trap-msg"]                   = "*** Mobs marked with a silver MOON are to be KITED/TRAPPED ***",

   ["targets-triangle-banish-msg"]             = "*** Mobs marked with a green TRIANGLE are to be BANISHED ***",
   ["targets-triangle-sap-msg"]                = "*** Mobs marked with a green TRIANGLE are to be SAPPED ***",
   ["targets-triangle-shackle-msg"]            = "*** Mobs marked with a green TRIANGLE are to be SHACKLED ***",
   ["targets-triangle-sheep-msg"]              = "*** Mobs marked with a green TRIANGLE are to be SHEEPED ***",
   ["targets-triangle-trap-msg"]               = "*** Mobs marked with a green TRIANGLE are to be KITED/TRAPPED ***",

   ["targets-diamond-banish-msg"]              = "*** Mobs marked with a purple DIAMOND are to be BANISHED ***",
   ["targets-diamond-sap-msg"]                 = "*** Mobs marked with a purple DIAMOND are to be SAPPED ***",
   ["targets-diamond-shackle-msg"]             = "*** Mobs marked with a purple DIAMOND are to be SHACKLED ***",
   ["targets-diamond-sheep-msg"]               = "*** Mobs marked with a purple DIAMOND are to be SHEEPED ***",
   ["targets-diamond-trap-msg"]                = "*** Mobs marked with a purple DIAMOND are to be KITED/TRAPPED ***",

   ["targets-circle-banish-msg"]               = "*** Mobs marked with a orange CIRCLE are to be BANISHED ***",
   ["targets-circle-sap-msg"]                  = "*** Mobs marked with a orange CIRCLE are to be SAPPED ***",
   ["targets-circle-shackle-msg"]              = "*** Mobs marked with a orange CIRCLE are to be SHACKLED ***",
   ["targets-circle-sheep-msg"]                = "*** Mobs marked with a orange CIRCLE are to be SHEEPED ***",
   ["targets-circle-trap-msg"]                 = "*** Mobs marked with a orange CIRCLE are to be KITED/TRAPPED ***",

   ["targets-star-banish-msg"]                 = "*** Mobs marked with a yellow STAR are to be BANISHED ***",
   ["targets-star-sap-msg"]                    = "*** Mobs marked with a yellow STAR are to be SAPPED ***",
   ["targets-star-shackle-msg"]                = "*** Mobs marked with a yellow STAR are to be SHACKLED ***",
   ["targets-star-sheep-msg"]                  = "*** Mobs marked with a yellow STAR are to be SHEEPED ***",
   ["targets-star-trap-msg"]                   = "*** Mobs marked with a yellow STAR are to be KITED/TRAPPED ***",
 
   ["itemcheck-elixir-battle-title"]           = "Item Checks - 1 - Battle Elixirs", 
   ["itemcheck-elixir-battle-descr"]           = "Perform item-checks for common battle elixirs.", 

   ["itemcheck-elixir-guardian-title"]         = "Item Checks - 2 - Guardian Elixirs", 
   ["itemcheck-elixir-guardian-descr"]         = "Perform item-checks for common guardian elixirs.",
   
   ["itemcheck-flask-title"]                   = "Item Checks - 3 - Flasks", 
   ["itemcheck-flask-descr"]                   = "Perform item-checks for common flasks.",
   
   ["itemcheck-general-title"]                 = "Item Checks - 4 - General Items", 
   ["itemcheck-general-descr"]                 = "Perform item-checks for general items.",
   
   ["itemcheck-reagents-general-title"]        = "Reagents (General)",
   ["itemcheck-reagents-general-descr"]        = "Perform a general reagent check.",

   ["itemcheck-potion-super-healing-title"]    = "Potion - Super Healing", 
   ["itemcheck-potion-super-healing-descr"]    = "Perform an item-check for [Super Healing Potion].", 
   ["itemcheck-potion-super-healing-msg"]      = "Super Healing Potion",   

   ["itemcheck-potion-healing-injector-title"] = "Potion - Healing Potion Injector", 
   ["itemcheck-potion-healing-injector-descr"] = "Perform an item-check for [Healing Potion Injector].", 
   ["itemcheck-potion-healing-injector-msg"]   = "Healing Potion Injector", 
   
   ["itemcheck-potion-healing-nethergon-title"]= "Potion - Bottled Nethergon Vapor", 
   ["itemcheck-potion-healing-nethergon-descr"]= "Perform an item-check for [Bottled Nethergon Vapor].", 
   ["itemcheck-potion-healing-nethergon-msg"]  = "Bottled Nethergon Vapor",   
   
   ["itemcheck-potion-super-mana-title"]       = "Potion - Super Mana", 
   ["itemcheck-potion-super-mana-descr"]       = "Perform an item-check for [Super Mana Potion].", 
   ["itemcheck-potion-super-mana-msg"]         = "Super Mana Potion",
   
   ["itemcheck-potion-mana-injector-title"]    = "Potion - Mana Potion Injector", 
   ["itemcheck-potion-mana-injector-descr"]    = "Perform an item-check for [Mana Potion Injector].", 
   ["itemcheck-potion-mana-injector-msg"]      = "Mana Potion Injector",
   
   ["itemcheck-potion-mana-nethergon-title"]   = "Potion - Bottled Nethergon Energy", 
   ["itemcheck-potion-mana-nethergon-descr"]   = "Perform an item-check for [Bottled Nethergon Energy].", 
   ["itemcheck-potion-mana-nethergon-msg"]     = "Bottled Nethergon Energy",   

   ["itemcheck-bandage-heavynether-title"]     = "Bandage - Heavy Netherweave", 
   ["itemcheck-bandage-heavynether-descr"]     = "Perform an item-check for [Heavy Netherweave Bandage].", 
   ["itemcheck-bandage-heavynether-msg"]       = "Heavy Netherweave Bandage", 

   ["itemcheck-oil-mana-superior-title"]       = "Oil - Superior Mana Oil", 
   ["itemcheck-oil-mana-superior-descr"]       = "Perform an item-check for [Superior Mana Oil].", 
   ["itemcheck-oil-mana-superior-msg"]         = "Superior Mana Oil", 

   ["itemcheck-oil-wizard-superior-title"]     = "Oil - Superior Wizard Oil", 
   ["itemcheck-oil-wizard-superior-descr"]     = "Perform an item-check for [Superior Wizard Oil].", 
   ["itemcheck-oil-wizard-superior-msg"]       = "Superior Wizard Oil", 
   
   ["itemcheck-eb-majorshadowpower-title"]     = "Elixir of Major Shadow Power", 
   ["itemcheck-eb-majorshadowpower-descr"]     = "Perform an item-check for the battle elixir: [Elixir of Major Shadow Power].", 
   ["itemcheck-eb-majorshadowpower-msg"]       = "Elixir of Major Shadow Power",

   ["itemcheck-eb-felstrength-title"]          = "Fel Strength Elixir", 
   ["itemcheck-eb-felstrength-descr"]          = "Perform an item-check for the battle elixir: [Fel Strength Elixir].", 
   ["itemcheck-eb-felstrength-msg"]            = "Fel Strength Elixir",

   ["itemcheck-eb-majoragility-title"]         = "Elixir of Major Agility", 
   ["itemcheck-eb-majoragility-descr"]         = "Perform an item-check for the battle elixir: [Elixir of Major Agility].", 
   ["itemcheck-eb-majoragility-msg"]           = "Elixir of Major Agility",   
   
   ["itemcheck-eb-majorfirepower-title"]       = "Elixir of Major Firepower", 
   ["itemcheck-eb-majorfirepower-descr"]       = "Perform an item-check for the battle elixir: [Elixir of Major Firepower].", 
   ["itemcheck-eb-majorfirepower-msg"]         = "Elixir of Major Firepower",
   
   ["itemcheck-eb-majorfrostpower-title"]      = "Elixir of Major Frost Power", 
   ["itemcheck-eb-majorfrostpower-descr"]      = "Perform an item-check for the battle elixir: [Elixir of Major Frost Power].", 
   ["itemcheck-eb-majorfrostpower-msg"]        = "Elixir of Major Frost Power",
   
   ["itemcheck-eb-mastery-title"]              = "Elixir of Mastery", 
   ["itemcheck-eb-mastery-descr"]              = "Perform an item-check for the battle elixir: [Elixir of Mastery].", 
   ["itemcheck-eb-mastery-msg"]                = "Elixir of Mastery",

   ["itemcheck-eb-healingpower-title"]         = "Elixir of Healing Power", 
   ["itemcheck-eb-healingpower-descr"]         = "Perform an item-check for the battle elixir: [Elixir of Healing Power].", 
   ["itemcheck-eb-healingpower-msg"]           = "Elixir of Healing Power",

   ["itemcheck-eb-majorstrength-title"]        = "Elixir of Major Strength", 
   ["itemcheck-eb-majorstrength-descr"]        = "Perform an item-check for the battle elixir: [Elixir of Major Strength].", 
   ["itemcheck-eb-majorstrength-msg"]          = "Elixir of Major Strength",

   ["itemcheck-eb-adepts-title"]               = "Adept\'s Elixir", 
   ["itemcheck-eb-adepts-descr"]               = "Perform an item-check for the battle elixir: [Adept\'s Elixir].", 
   ["itemcheck-eb-adepts-msg"]                 = "Adept\'s Elixir",

   ["itemcheck-eb-onslaught-title"]            = "Onslaught Elixir", 
   ["itemcheck-eb-onslaught-descr"]            = "Perform an item-check for the battle elixir: [Onslaught Elixir].", 
   ["itemcheck-eb-onslaught-msg"]              = "Onslaught Elixir",

   ["itemcheck-eg-majormageblood-title"]       = "Elixir of Major Mageblood", 
   ["itemcheck-eg-majormageblood-descr"]       = "Perform an item-check for the guardian elixir: [Elixir of Major Mageblood].", 
   ["itemcheck-eg-majormageblood-msg"]         = "Elixir of Major Mageblood",

   ["itemcheck-eg-majordefense-title"]         = "Elixir of Major Defense", 
   ["itemcheck-eg-majordefense-descr"]         = "Perform an item-check for the guardian elixir: [Elixir of Major Defense].", 
   ["itemcheck-eg-majordefense-msg"]           = "Elixir of Major Defense",

   ["itemcheck-eg-draenicwisdom-title"]        = "Elixir of Draenic Wisdom", 
   ["itemcheck-eg-draenicwisdom-descr"]        = "Perform an item-check for the guardian elixir: [Elixir of Draenic Wisdom].", 
   ["itemcheck-eg-draenicwisdom-msg"]          = "Elixir of Draenic Wisdom",

   ["itemcheck-eg-earthen-title"]              = "Earthen Elixir", 
   ["itemcheck-eg-earthen-descr"]              = "Perform an item-check for the guardian elixir: [Earthen Elixir].", 
   ["itemcheck-eg-earthen-msg"]                = "Earthen Elixir",
   
   ["itemcheck-eg-majorfortitude-title"]       = "Elixir of Major Fortitude", 
   ["itemcheck-eg-majorfortitude-descr"]       = "Perform an item-check for the guardian elixir: [Elixir of Major Fortitude].", 
   ["itemcheck-eg-majorfortitude-msg"]         = "Elixir of Major Fortitude",
   
   ["itemcheck-eg-ironskin-title"]             = "Elixir of Ironskin", 
   ["itemcheck-eg-ironskin-descr"]             = "Perform an item-check for the guardian elixir: [Elixir of Ironskin].", 
   ["itemcheck-eg-ironskin-msg"]               = "Elixir of Ironskin",   

   ["itemcheck-flask-fortification-title"]     = "Flask of Fortification", 
   ["itemcheck-flask-fortification-descr"]     = "Perform an item-check for the flask: [Flask of Fortification].", 
   ["itemcheck-flask-fortification-msg"]       = "Flask of Fortification",

   ["itemcheck-flask-mightyrestoration-title"] = "Flask of Mighty Restoration", 
   ["itemcheck-flask-mightyrestoration-descr"] = "Perform an item-check for the flask: [Flask of Mighty Restoration].", 
   ["itemcheck-flask-mightyrestoration-msg"]   = "Flask of Mighty Restoration",

   ["itemcheck-flask-relentlessassault-title"] = "Flask of Relentless Assault", 
   ["itemcheck-flask-relentlessassault-descr"] = "Perform an item-check for the flask: [Flask of Relentless Assault].", 
   ["itemcheck-flask-relentlessassault-msg"]   = "Flask of Relentless Assault",

   ["itemcheck-flask-arcanefort-title"]        = "Flask of Arcane Fortification", 
   ["itemcheck-flask-arcanefort-descr"]        = "Perform an item-check for the flask: [Flask of Arcane Fortification].", 
   ["itemcheck-flask-arcanefort-msg"]          = "Flask of Arcane Fortification",

   ["itemcheck-flask-shadowfort-title"]        = "Flask of Shadow Fortification", 
   ["itemcheck-flask-shadowfort-descr"]        = "Perform an item-check for the flask: [Flask of Shadow Fortification].", 
   ["itemcheck-flask-shadowfort-msg"]          = "Flask of Shadow Fortification",

   ["itemcheck-flask-titans-title"]            = "Flask of Titans", 
   ["itemcheck-flask-titans-descr"]            = "Perform an item-check for the flask: [Flask of Titans].", 
   ["itemcheck-flask-titans-msg"]              = "Flask of Titans",

   ["itemcheck-flask-distilledwisdom-title"]   = "Flask of Distilled Wisdom", 
   ["itemcheck-flask-distilledwisdom-descr"]   = "Perform an item-check for the flask: [Flask of Distilled Wisdom].", 
   ["itemcheck-flask-distilledwisdom-msg"]     = "Flask of Distilled Wisdom",
   
   ["itemcheck-flask-supremepower-title"]      = "Flask of Supreme Power", 
   ["itemcheck-flask-supremepower-descr"]      = "Perform an item-check for the flask: [Flask of Supreme Power].", 
   ["itemcheck-flask-supremepower-msg"]        = "Flask of Supreme Power",   

   ["itemcheck-flask-unstablebeast-title"]     = "Unstable Flask of the Beast", 
   ["itemcheck-flask-unstablebeast-descr"]     = "Perform an item-check for the flask: [Unstable Flask of the Beast].", 
   ["itemcheck-flask-unstablebeast-msg"]       = "Unstable Flask of the Beast",   
   
   ["itemcheck-flask-unstablesoldier-title"]   = "Unstable Flask of the Soldier", 
   ["itemcheck-flask-unstablesoldier-descr"]   = "Perform an item-check for the flask: [Unstable Flask of the Soldier].", 
   ["itemcheck-flask-unstablesoldier-msg"]     = "Unstable Flask of the Soldier",
   
   ["itemcheck-flask-unstablephysician-title"] = "Unstable Flask of the Physician", 
   ["itemcheck-flask-unstablephysician-descr"] = "Perform an item-check for the flask: [Unstable Flask of the Physician].", 
   ["itemcheck-flask-unstablephysician-msg"]   = "Unstable Flask of the Physician",
   
   ["itemcheck-flask-unstablebandit-title"]    = "Unstable Flask of the Bandit", 
   ["itemcheck-flask-unstablebandit-descr"]    = "Perform an item-check for the flask: [Unstable Flask of the Bandit].", 
   ["itemcheck-flask-unstablebandit-msg"]      = "Unstable Flask of the Bandit",
   
   ["itemcheck-flask-unstablesorcerer-title"]  = "Unstable Flask of the Sorcerer", 
   ["itemcheck-flask-unstablesorcerer-descr"]  = "Perform an item-check for the flask: [Unstable Flask of the Sorcerer].", 
   ["itemcheck-flask-unstablesorcerer-msg"]    = "Unstable Flask of the Sorcerer",   
   
   ["itemcheck-food-golden-fish-sticks-title"] = "Food - Golden Fish Sticks", 
   ["itemcheck-food-golden-fish-sticks-descr"] = "Perform an item-check for [Golden Fish Sticks].", 
   ["itemcheck-food-golden-fish-sticks-msg"]   = "Golden Fish Sticks",

   ["itemcheck-food-blackened-basilisk-title"] = "Food - Blackened Basilisk", 
   ["itemcheck-food-blackened-basilisk-descr"] = "Perform an item-check for [Blackened Basilisk].", 
   ["itemcheck-food-blackened-basilisk-msg"]   = "Blackened Basilisk",

   ["itemcheck-food-roasted-clefthoof-title"]  = "Food - Roasted Clefthoof", 
   ["itemcheck-food-roasted-clefthoof-descr"]  = "Perform an item-check for [Roasted Clefthoof].", 
   ["itemcheck-food-roasted-clefthoof-msg"]    = "Roasted Clefthoof",

   ["itemcheck-food-grilled-mudfish-title"]    = "Food - Grilled Mudfish", 
   ["itemcheck-food-grilled-mudfish-descr"]    = "Perform an item-check for [Grilled Mudfish].", 
   ["itemcheck-food-grilled-mudfish-msg"]      = "Grilled Mudfish",
   
   ["itemcheck-food-ravager-dog-title"]        = "Food - Ravager Dog", 
   ["itemcheck-food-ravager-dog-descr"]        = "Perform an item-check for [Ravager Dog].", 
   ["itemcheck-food-ravager-dog-msg"]          = "Ravager Dog",

   ["itemcheck-food-feltail-delight-title"]    = "Food - Feltail Delight", 
   ["itemcheck-food-feltail-delight-descr"]    = "Perform an item-check for [Feltail Delight].", 
   ["itemcheck-food-feltail-delight-msg"]      = "Feltail Delight",

   ["itemcheck-food-spicy-crawdad-title"]      = "Food - Spicy Crawdad", 
   ["itemcheck-food-spicy-crawdad-descr"]      = "Perform an item-check for [Spicy Crawdad].", 
   ["itemcheck-food-spicy-crawdad-msg"]        = "Spicy Crawdad",
   
   ["itemcheck-food-blue-ogre-brew-title"]     = "Food - Blue Ogre Brew", 
   ["itemcheck-food-blue-ogre-brew-descr"]     = "Perform an item-check for [Blue Ogre Brew].", 
   ["itemcheck-food-blue-ogre-brew-msg"]       = "Blue Ogre Brew",   
} end); 
